@charset "utf-8";
.back_dm{
  background-image : linear-gradient(to bottom, rgba(219, 0, 0, 0.8), rgba(96, 0, 0, 0.4));
}
.back_spark{
  background-image : linear-gradient(to bottom, rgba(0, 0, 196, 0.8), rgba(0, 0, 160, 0.4));
}
.players_p1{
  width : 18.4%;
  box-shadow : 5px 5px 0px #ffffff;
}
.players_p1z{
  width : 18.4%;
}
.spkaisetsu{
  width : 20.4%;
}
.spteamlogo{
  width : 35%;
}
.teamlogo{
  vertical-align : middle;
  text-align : center;
  width : 30%;
}
.teamname2{
  font-size : 250%;
  color : white;
  text-align : center;
}
.teamname1{
  font-size : 150%;
  color : white;
  text-align : center;
}
.playername1{
  text-align : center;
  font-family: 'Noto Sans JP', sans-serif;
  padding-top : 20px;
  position : relative;
}
.playername2{
  text-align : center;
  font-family: 'Noto Sans JP', sans-serif;
  padding-top : 20px;
  width : 18.4%;
}
.otherp1{
  width : 18.4%;
  box-shadow : 5px 5px 0px #666666;
}
.sp5per{
  width : 5%;
}
.sp13125per{
  width : 13.125%;
}
.sp102{
  width : 10.2%;
}
.sp17{
  width : 17%;
}
.names{
  font-size : 140%;
  font-weight : 700;
  letter-spacing : -0.05em;
}
.names5{
  font-size : 140%;
}
.names2{
  color : #f6f6f6;
  /*  transform: rotate(-5deg);
  */
  text-align : center;
  width : 30%;
  top : -23px;
  left : -10px;
  font-family: 'Oswald','Noto Sans JP', sans-serif;
  box-shadow : 5px 5px 0px #466d8b;
  padding-top : 5px;
  padding-bottom : 5px;
  background-color : black;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : white;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : white;
  border-right-color : white;
  border-bottom-color : white;
  line-height : 1em;
  position : absolute;
}
.names4{
  color : black;
  /*  transform: rotate(-5deg);
  */
  text-align : center;
  width : 50%;
  top : -20px;
  font-family: 'Oswald','Noto Sans JP', sans-serif;
  box-shadow : 5px 5px 0px #466d8b;
  padding-top : 5px;
  padding-bottom : 5px;
  background-color : #f4c711;
  font-size : 80%;
  padding-left : 5px;
  padding-right : 5px;
  position : absolute;
  right : -10px;
  line-height : 1em;
  letter-spacing : -0.1em;
}
.names2b{
  color : #f6f6f6;
  /*  transform: rotate(-5deg);
  */
  text-align : center;
  width : 40%;
  position : absolute;
  top : -20px;
  left : -10px;
  font-family: 'Oswald','Noto Sans JP', sans-serif;
  box-shadow : 5px 5px 0px #3c6255;
  padding-top : 5px;
  padding-bottom : 5px;
  background-color : black;
  font-size : 140%;
  border-top-width : 2px;
  border-top-style : solid;
  border-top-color : white;
  padding-left : 5px;
  padding-right : 5px;
  border-left-width : 2px;
  border-right-width : 2px;
  border-bottom-width : 2px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : white;
  border-right-color : white;
  border-bottom-color : white;
}
.spotherp1{
  width : 40.8%;
}
.names3{
  margin-bottom : 10px;
  font-weight : 700;
}

